.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390316,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390316,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390316,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.030400px;}
.ls8{letter-spacing:-1.965600px;}
.ls4{letter-spacing:-1.605600px;}
.ls2{letter-spacing:-1.584000px;}
.ls5{letter-spacing:-1.526400px;}
.ls7{letter-spacing:-1.468800px;}
.ls46{letter-spacing:-1.458000px;}
.ls48{letter-spacing:-1.422000px;}
.ls44{letter-spacing:-1.418400px;}
.ls47{letter-spacing:-1.414800px;}
.ls45{letter-spacing:-1.411200px;}
.ls6{letter-spacing:-1.382400px;}
.ls30{letter-spacing:-0.979200px;}
.ls4a{letter-spacing:-0.925200px;}
.ls9{letter-spacing:-0.924000px;}
.ls51{letter-spacing:-0.820800px;}
.ls4d{letter-spacing:-0.788400px;}
.ls49{letter-spacing:-0.763200px;}
.ls53{letter-spacing:-0.734400px;}
.ls38{letter-spacing:-0.478800px;}
.ls37{letter-spacing:-0.475200px;}
.ls4c{letter-spacing:-0.381600px;}
.ls2f{letter-spacing:-0.299200px;}
.ls5d{letter-spacing:-0.255600px;}
.ls5f{letter-spacing:-0.084000px;}
.ls2a{letter-spacing:-0.056000px;}
.ls5e{letter-spacing:-0.028000px;}
.ls16{letter-spacing:-0.024000px;}
.ls31{letter-spacing:-0.016000px;}
.ls1a{letter-spacing:-0.008000px;}
.ls19{letter-spacing:-0.004000px;}
.ls52{letter-spacing:-0.003600px;}
.ls32{letter-spacing:-0.002943px;}
.ls3{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.007200px;}
.ls22{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.012000px;}
.ls12{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.018000px;}
.lse{letter-spacing:0.021600px;}
.ls23{letter-spacing:0.025200px;}
.ls28{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.032400px;}
.ls15{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.039600px;}
.ls5c{letter-spacing:0.097200px;}
.ls4f{letter-spacing:0.140400px;}
.ls61{letter-spacing:0.148800px;}
.ls20{letter-spacing:0.205200px;}
.ls27{letter-spacing:0.259200px;}
.ls3d{letter-spacing:0.277200px;}
.ls33{letter-spacing:0.280800px;}
.lsd{letter-spacing:0.291600px;}
.ls1e{letter-spacing:0.302400px;}
.ls2e{letter-spacing:0.310800px;}
.ls2b{letter-spacing:0.313600px;}
.ls2c{letter-spacing:0.319200px;}
.ls2d{letter-spacing:0.324800px;}
.ls60{letter-spacing:0.342000px;}
.ls43{letter-spacing:0.370800px;}
.ls24{letter-spacing:0.378000px;}
.ls3b{letter-spacing:0.403200px;}
.ls3a{letter-spacing:0.406800px;}
.ls4b{letter-spacing:0.421200px;}
.ls25{letter-spacing:0.468000px;}
.ls0{letter-spacing:0.492000px;}
.ls26{letter-spacing:0.500400px;}
.ls1d{letter-spacing:0.532800px;}
.ls40{letter-spacing:0.543600px;}
.ls1b{letter-spacing:0.590400px;}
.ls42{letter-spacing:0.597600px;}
.ls21{letter-spacing:0.666000px;}
.ls57{letter-spacing:0.687600px;}
.ls4e{letter-spacing:0.698400px;}
.ls54{letter-spacing:0.702000px;}
.ls59{letter-spacing:0.705600px;}
.ls1f{letter-spacing:0.777600px;}
.ls10{letter-spacing:0.824400px;}
.ls41{letter-spacing:0.838800px;}
.ls58{letter-spacing:0.903600px;}
.ls5b{letter-spacing:0.910800px;}
.ls50{letter-spacing:1.044000px;}
.ls34{letter-spacing:1.227600px;}
.ls55{letter-spacing:1.515600px;}
.ls3f{letter-spacing:1.569600px;}
.ls3e{letter-spacing:1.983600px;}
.ls3c{letter-spacing:2.242800px;}
.lsb{letter-spacing:2.538800px;}
.ls39{letter-spacing:4.254800px;}
.ls11{letter-spacing:4.536400px;}
.ls13{letter-spacing:5.130400px;}
.ls35{letter-spacing:5.222800px;}
.ls5a{letter-spacing:5.280000px;}
.ls1{letter-spacing:5.280800px;}
.lsc{letter-spacing:5.676000px;}
.ls56{letter-spacing:6.828800px;}
.ls17{letter-spacing:6.952000px;}
.ls64{letter-spacing:7.126400px;}
.ls14{letter-spacing:7.304000px;}
.ls63{letter-spacing:67.203200px;}
.ls62{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-8.582400px;}
.ws1{word-spacing:-8.445600px;}
.ws2{word-spacing:-8.200800px;}
.ws4{word-spacing:-8.020800px;}
.ws2f{word-spacing:-4.201200px;}
.ws30{word-spacing:-4.197600px;}
.ws40{word-spacing:-3.297600px;}
.ws3f{word-spacing:-3.250800px;}
.ws45{word-spacing:-2.037600px;}
.ws1f{word-spacing:-1.400000px;}
.ws10{word-spacing:-0.800000px;}
.ws14{word-spacing:-0.734400px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.002943px;}
.ws1e{word-spacing:0.128800px;}
.ws1d{word-spacing:0.134400px;}
.wse{word-spacing:0.736000px;}
.ws22{word-spacing:1.152000px;}
.ws3c{word-spacing:1.198800px;}
.ws3d{word-spacing:1.314000px;}
.wsf{word-spacing:1.400000px;}
.ws1b{word-spacing:1.400400px;}
.ws32{word-spacing:1.490400px;}
.ws20{word-spacing:1.500000px;}
.ws3e{word-spacing:1.533600px;}
.wsc{word-spacing:1.732000px;}
.ws27{word-spacing:1.998000px;}
.ws49{word-spacing:2.052000px;}
.wsd{word-spacing:2.200000px;}
.ws21{word-spacing:2.300000px;}
.ws37{word-spacing:2.350800px;}
.ws2e{word-spacing:2.527200px;}
.ws26{word-spacing:2.577600px;}
.ws2d{word-spacing:2.746800px;}
.ws8{word-spacing:3.297600px;}
.ws3a{word-spacing:3.441600px;}
.ws33{word-spacing:3.502800px;}
.ws19{word-spacing:3.510000px;}
.ws47{word-spacing:3.661200px;}
.ws44{word-spacing:3.679200px;}
.ws36{word-spacing:3.700800px;}
.ws43{word-spacing:4.024800px;}
.ws4f{word-spacing:4.089600px;}
.ws50{word-spacing:4.132800px;}
.ws53{word-spacing:4.208000px;}
.ws52{word-spacing:4.374000px;}
.ws41{word-spacing:4.420800px;}
.ws1a{word-spacing:4.579200px;}
.ws51{word-spacing:4.600800px;}
.ws4a{word-spacing:4.658400px;}
.wsb{word-spacing:4.672800px;}
.ws25{word-spacing:4.701600px;}
.ws35{word-spacing:4.759200px;}
.ws4d{word-spacing:4.849200px;}
.ws2b{word-spacing:4.899600px;}
.wsa{word-spacing:5.000400px;}
.ws4e{word-spacing:5.083200px;}
.ws15{word-spacing:5.119200px;}
.ws17{word-spacing:5.349600px;}
.ws4c{word-spacing:5.421600px;}
.ws9{word-spacing:5.486400px;}
.ws7{word-spacing:5.533200px;}
.ws16{word-spacing:5.619600px;}
.ws34{word-spacing:5.666400px;}
.ws4b{word-spacing:5.799600px;}
.ws39{word-spacing:5.900400px;}
.ws42{word-spacing:6.048000px;}
.ws12{word-spacing:6.098400px;}
.ws13{word-spacing:6.130800px;}
.ws28{word-spacing:6.300000px;}
.ws29{word-spacing:6.336000px;}
.ws2a{word-spacing:6.426000px;}
.ws18{word-spacing:6.764400px;}
.ws38{word-spacing:7.225200px;}
.ws2c{word-spacing:7.401600px;}
.ws3b{word-spacing:7.434000px;}
.ws48{word-spacing:7.466400px;}
.ws11{word-spacing:7.819200px;}
.ws46{word-spacing:8.298000px;}
.ws6{word-spacing:8.398800px;}
.ws31{word-spacing:8.402400px;}
.ws24{word-spacing:8.406000px;}
.ws1c{word-spacing:8.600000px;}
.ws54{word-spacing:11.198400px;}
.ws5{word-spacing:14.801600px;}
._b{margin-left:-366.771200px;}
._c{margin-left:-328.742400px;}
._8{margin-left:-118.080000px;}
._a{margin-left:-100.800000px;}
._9{margin-left:-91.680000px;}
._5{margin-left:-3.907200px;}
._7{margin-left:-2.024000px;}
._2{margin-left:-1.015200px;}
._0{width:1.123200px;}
._3{width:4.262400px;}
._1{width:5.846400px;}
._4{width:20.080000px;}
._6{width:34.102000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsd{font-size:20.000000px;}
.fsb{font-size:20.800000px;}
.fs7{font-size:28.000000px;}
.fsa{font-size:29.432800px;}
.fsf{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fse{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs9{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:88.000000px;}
.fs8{font-size:256.000000px;}
.fsc{font-size:288.000000px;}
.y95{bottom:45.550588px;}
.y96{bottom:56.422745px;}
.y34{bottom:56.985098px;}
.y33{bottom:70.106667px;}
.y98{bottom:71.231373px;}
.y97{bottom:80.603922px;}
.y32{bottom:83.228235px;}
.y0{bottom:96.068627px;}
.y9a{bottom:99.349020px;}
.y99{bottom:113.970196px;}
.y16{bottom:126.529412px;}
.y30{bottom:138.715131px;}
.y15{bottom:145.274510px;}
.y2f{bottom:154.647996px;}
.y2e{bottom:169.456155px;}
.y70{bottom:171.517647px;}
.y14{bottom:177.703529px;}
.y2d{bottom:184.264314px;}
.y6f{bottom:186.325806px;}
.y2c{bottom:199.072473px;}
.y6e{bottom:210.506982px;}
.y2b{bottom:213.880631px;}
.y94{bottom:221.008455px;}
.y13{bottom:229.252549px;}
.y93{bottom:235.816614px;}
.y6d{bottom:246.497571px;}
.y92{bottom:250.813161px;}
.y2a{bottom:251.933649px;}
.y6c{bottom:261.305729px;}
.y91{bottom:265.621320px;}
.y29{bottom:268.428867px;}
.y6b{bottom:276.113888px;}
.y12{bottom:279.301961px;}
.y90{bottom:280.429478px;}
.y28{bottom:284.737102px;}
.y6a{bottom:290.922047px;}
.y11{bottom:295.610196px;}
.y27{bottom:301.232320px;}
.y10{bottom:314.355294px;}
.y26{bottom:317.540555px;}
.y8f{bottom:319.418814px;}
.y69{bottom:326.912635px;}
.y25{bottom:334.035773px;}
.y8e{bottom:334.226973px;}
.y68{bottom:341.720794px;}
.y24{bottom:350.344008px;}
.y8d{bottom:358.595131px;}
.y67{bottom:359.716088px;}
.yf{bottom:364.405175px;}
.y8c{bottom:373.403290px;}
.y66{bottom:377.711382px;}
.ye{bottom:380.713410px;}
.y8b{bottom:388.211449px;}
.y23{bottom:388.397025px;}
.y65{bottom:392.519541px;}
.yd{bottom:395.521569px;}
.y8a{bottom:403.019608px;}
.y22{bottom:403.955925px;}
.y64{bottom:410.514835px;}
.yc{bottom:410.518116px;}
.y21{bottom:419.701808px;}
.yb{bottom:425.326275px;}
.y38{bottom:427.232026px;}
.y63{bottom:428.323147px;}
.y62{bottom:443.319694px;}
.ya{bottom:444.071373px;}
.y3f{bottom:446.883137px;}
.y20{bottom:447.819455px;}
.y61{bottom:461.128006px;}
.y1f{bottom:463.378355px;}
.y3e{bottom:465.628235px;}
.y1e{bottom:478.937255px;}
.y1a{bottom:481.936471px;}
.y3d{bottom:492.621176px;}
.y60{bottom:493.931459px;}
.y1d{bottom:494.683137px;}
.y19{bottom:500.681569px;}
.y5f{bottom:508.928006px;}
.y18{bottom:519.426667px;}
.y1c{bottom:519.613649px;}
.y1b{bottom:535.172549px;}
.y5e{bottom:538.545729px;}
.y17{bottom:551.855686px;}
.y5d{bottom:553.353888px;}
.y3c{bottom:561.603137px;}
.y3b{bottom:580.348235px;}
.y5c{bottom:582.971612px;}
.y5b{bottom:597.968159px;}
.y3a{bottom:599.093333px;}
.y31{bottom:624.774118px;}
.y39{bottom:626.086275px;}
.y5a{bottom:627.585882px;}
.y59{bottom:642.394041px;}
.y58{bottom:672.011765px;}
.y89{bottom:680.447059px;}
.y57{bottom:687.008312px;}
.y88{bottom:710.251921px;}
.y56{bottom:716.626035px;}
.y87{bottom:726.560156px;}
.y55{bottom:731.434194px;}
.y86{bottom:741.368315px;}
.y54{bottom:746.242353px;}
.y85{bottom:756.364862px;}
.y53{bottom:764.987451px;}
.y84{bottom:771.173021px;}
.y52{bottom:794.792157px;}
.y50{bottom:794.792625px;}
.y51{bottom:799.478431px;}
.y83{bottom:806.976627px;}
.y4f{bottom:811.100861px;}
.y82{bottom:821.973174px;}
.y4e{bottom:825.909020px;}
.y81{bottom:836.781333px;}
.y4d{bottom:840.717178px;}
.y80{bottom:855.526431px;}
.y4c{bottom:855.713725px;}
.y7f{bottom:888.330665px;}
.y42{bottom:893.184813px;}
.y7e{bottom:904.638900px;}
.y43{bottom:914.760784px;}
.y7d{bottom:928.820076px;}
.y7c{bottom:943.816624px;}
.y7b{bottom:958.624782px;}
.y40{bottom:972.287772px;}
.y41{bottom:991.763513px;}
.y7a{bottom:994.428388px;}
.y9{bottom:1001.925490px;}
.y79{bottom:1012.423682px;}
.y78{bottom:1027.231841px;}
.y4b{bottom:1028.168784px;}
.y7{bottom:1056.473882px;}
.y4a{bottom:1057.785414px;}
.y77{bottom:1063.222429px;}
.y8{bottom:1065.846431px;}
.y49{bottom:1074.093649px;}
.y76{bottom:1081.217724px;}
.y5{bottom:1084.591529px;}
.y48{bottom:1089.090196px;}
.y6{bottom:1093.964078px;}
.y75{bottom:1096.025882px;}
.y35{bottom:1106.710588px;}
.y3{bottom:1112.709176px;}
.y74{bottom:1117.208312px;}
.y37{bottom:1117.770352px;}
.y4{bottom:1122.081725px;}
.y47{bottom:1124.893802px;}
.y73{bottom:1132.016471px;}
.y46{bottom:1139.701961px;}
.y2{bottom:1143.076078px;}
.y72{bottom:1146.824629px;}
.y36{bottom:1149.637019px;}
.y45{bottom:1154.698508px;}
.y1{bottom:1168.382117px;}
.y44{bottom:1170.069020px;}
.y71{bottom:1171.005806px;}
.h11{height:15.701562px;}
.h13{height:15.878906px;}
.hf{height:21.544810px;}
.ha{height:22.230469px;}
.h15{height:25.406250px;}
.h10{height:27.175781px;}
.h7{height:28.582031px;}
.h2{height:30.195312px;}
.h5{height:31.705078px;}
.h6{height:33.214844px;}
.h14{height:38.109375px;}
.he{height:38.120000px;}
.h9{height:39.160000px;}
.h3{height:42.273438px;}
.hc{height:53.988281px;}
.h4{height:54.351562px;}
.h8{height:66.429687px;}
.hb{height:256.000000px;}
.h12{height:288.000000px;}
.hd{height:570.163399px;}
.h1{height:952.875817px;}
.h0{height:1237.176471px;}
.w2{width:668.575163px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x18{left:58.672157px;}
.x17{left:66.357647px;}
.x24{left:73.855686px;}
.xf{left:75.542745px;}
.x21{left:94.849727px;}
.x11{left:128.403922px;}
.x13{left:139.650980px;}
.x19{left:149.210980px;}
.x14{left:155.209412px;}
.x28{left:165.331765px;}
.x1a{left:167.143791px;}
.x10{left:183.139608px;}
.x12{left:192.512157px;}
.x22{left:244.248627px;}
.x23{left:250.809412px;}
.x1f{left:265.305679px;}
.x1e{left:266.582006px;}
.x20{left:269.773397px;}
.x29{left:368.903529px;}
.x16{left:490.372233px;}
.x25{left:492.059292px;}
.x15{left:509.116863px;}
.x26{left:510.803922px;}
.x3{left:528.986667px;}
.x1c{left:578.848627px;}
.x8{left:592.344161px;}
.x1d{left:594.594510px;}
.x4{left:609.590588px;}
.xc{left:618.963137px;}
.x5{left:621.962353px;}
.x1b{left:634.521569px;}
.x2{left:734.807843px;}
.x9{left:737.244706px;}
.xa{left:750.178824px;}
.x6{left:758.426667px;}
.xd{left:767.799216px;}
.x7{left:770.798431px;}
.xe{left:782.232941px;}
.x27{left:806.039216px;}
.x1{left:820.098039px;}
.xb{left:887.018039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.733061pt;}
.ls8{letter-spacing:-1.677751pt;}
.ls4{letter-spacing:-1.370470pt;}
.ls2{letter-spacing:-1.352033pt;}
.ls5{letter-spacing:-1.302869pt;}
.ls7{letter-spacing:-1.253704pt;}
.ls46{letter-spacing:-1.244485pt;}
.ls48{letter-spacing:-1.213757pt;}
.ls44{letter-spacing:-1.210685pt;}
.ls47{letter-spacing:-1.207612pt;}
.ls45{letter-spacing:-1.204539pt;}
.ls6{letter-spacing:-1.179956pt;}
.ls30{letter-spacing:-0.835803pt;}
.ls4a{letter-spacing:-0.789710pt;}
.ls9{letter-spacing:-0.788686pt;}
.ls51{letter-spacing:-0.700599pt;}
.ls4d{letter-spacing:-0.672944pt;}
.ls49{letter-spacing:-0.651434pt;}
.ls53{letter-spacing:-0.626852pt;}
.ls38{letter-spacing:-0.408683pt;}
.ls37{letter-spacing:-0.405610pt;}
.ls4c{letter-spacing:-0.325717pt;}
.ls2f{letter-spacing:-0.255384pt;}
.ls5d{letter-spacing:-0.218169pt;}
.ls5f{letter-spacing:-0.071699pt;}
.ls2a{letter-spacing:-0.047799pt;}
.ls5e{letter-spacing:-0.023900pt;}
.ls16{letter-spacing:-0.020485pt;}
.ls31{letter-spacing:-0.013657pt;}
.ls1a{letter-spacing:-0.006828pt;}
.ls19{letter-spacing:-0.003414pt;}
.ls52{letter-spacing:-0.003073pt;}
.ls32{letter-spacing:-0.002512pt;}
.ls3{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.006146pt;}
.ls22{letter-spacing:0.009218pt;}
.ls18{letter-spacing:0.010243pt;}
.ls12{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.015364pt;}
.lse{letter-spacing:0.018437pt;}
.ls23{letter-spacing:0.021510pt;}
.ls28{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.027655pt;}
.ls15{letter-spacing:0.030728pt;}
.ls36{letter-spacing:0.033801pt;}
.ls5c{letter-spacing:0.082966pt;}
.ls4f{letter-spacing:0.119839pt;}
.ls61{letter-spacing:0.127009pt;}
.ls20{letter-spacing:0.175150pt;}
.ls27{letter-spacing:0.221242pt;}
.ls3d{letter-spacing:0.236606pt;}
.ls33{letter-spacing:0.239679pt;}
.lsd{letter-spacing:0.248897pt;}
.ls1e{letter-spacing:0.258115pt;}
.ls2e{letter-spacing:0.265285pt;}
.ls2b{letter-spacing:0.267675pt;}
.ls2c{letter-spacing:0.272455pt;}
.ls2d{letter-spacing:0.277235pt;}
.ls60{letter-spacing:0.291916pt;}
.ls43{letter-spacing:0.316499pt;}
.ls24{letter-spacing:0.322644pt;}
.ls3b{letter-spacing:0.344154pt;}
.ls3a{letter-spacing:0.347227pt;}
.ls4b{letter-spacing:0.359518pt;}
.ls25{letter-spacing:0.399464pt;}
.ls0{letter-spacing:0.419950pt;}
.ls26{letter-spacing:0.427120pt;}
.ls1d{letter-spacing:0.454775pt;}
.ls40{letter-spacing:0.463993pt;}
.ls1b{letter-spacing:0.503940pt;}
.ls42{letter-spacing:0.510085pt;}
.ls21{letter-spacing:0.568469pt;}
.ls57{letter-spacing:0.586905pt;}
.ls4e{letter-spacing:0.596124pt;}
.ls54{letter-spacing:0.599197pt;}
.ls59{letter-spacing:0.602269pt;}
.ls1f{letter-spacing:0.663726pt;}
.ls10{letter-spacing:0.703672pt;}
.ls41{letter-spacing:0.715963pt;}
.ls58{letter-spacing:0.771274pt;}
.ls5b{letter-spacing:0.777419pt;}
.ls50{letter-spacing:0.891113pt;}
.ls34{letter-spacing:1.047826pt;}
.ls55{letter-spacing:1.293650pt;}
.ls3f{letter-spacing:1.339742pt;}
.ls3e{letter-spacing:1.693115pt;}
.ls3c{letter-spacing:1.914356pt;}
.lsb{letter-spacing:2.167009pt;}
.ls39{letter-spacing:3.631712pt;}
.ls11{letter-spacing:3.872074pt;}
.ls13{letter-spacing:4.379086pt;}
.ls35{letter-spacing:4.457955pt;}
.ls5a{letter-spacing:4.506778pt;}
.ls1{letter-spacing:4.507461pt;}
.lsc{letter-spacing:4.844787pt;}
.ls56{letter-spacing:5.828767pt;}
.ls17{letter-spacing:5.933925pt;}
.ls64{letter-spacing:6.082785pt;}
.ls14{letter-spacing:6.234377pt;}
.ls63{letter-spacing:57.361727pt;}
.ls62{letter-spacing:108.441279pt;}
.ws3{word-spacing:-7.325563pt;}
.ws1{word-spacing:-7.208797pt;}
.ws2{word-spacing:-6.999846pt;}
.ws4{word-spacing:-6.846206pt;}
.ws2f{word-spacing:-3.585962pt;}
.ws30{word-spacing:-3.582889pt;}
.ws40{word-spacing:-2.814688pt;}
.ws3f{word-spacing:-2.774741pt;}
.ws45{word-spacing:-1.739207pt;}
.ws1f{word-spacing:-1.194979pt;}
.ws10{word-spacing:-0.682845pt;}
.ws14{word-spacing:-0.626852pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.002512pt;}
.ws1e{word-spacing:0.109938pt;}
.ws1d{word-spacing:0.114718pt;}
.wse{word-spacing:0.628218pt;}
.ws22{word-spacing:0.983297pt;}
.ws3c{word-spacing:1.023244pt;}
.ws3d{word-spacing:1.121573pt;}
.wsf{word-spacing:1.194979pt;}
.ws1b{word-spacing:1.195321pt;}
.ws32{word-spacing:1.272141pt;}
.ws20{word-spacing:1.280335pt;}
.ws3e{word-spacing:1.309014pt;}
.wsc{word-spacing:1.478360pt;}
.ws27{word-spacing:1.705406pt;}
.ws49{word-spacing:1.751498pt;}
.wsd{word-spacing:1.877824pt;}
.ws21{word-spacing:1.963180pt;}
.ws37{word-spacing:2.006541pt;}
.ws2e{word-spacing:2.157108pt;}
.ws26{word-spacing:2.200127pt;}
.ws2d{word-spacing:2.344549pt;}
.ws8{word-spacing:2.814688pt;}
.ws3a{word-spacing:2.937600pt;}
.ws33{word-spacing:2.989838pt;}
.ws19{word-spacing:2.995983pt;}
.ws47{word-spacing:3.125041pt;}
.ws44{word-spacing:3.140405pt;}
.ws36{word-spacing:3.158842pt;}
.ws43{word-spacing:3.435394pt;}
.ws4f{word-spacing:3.490705pt;}
.ws50{word-spacing:3.527578pt;}
.ws53{word-spacing:3.591766pt;}
.ws52{word-spacing:3.733456pt;}
.ws41{word-spacing:3.773403pt;}
.ws1a{word-spacing:3.908606pt;}
.ws51{word-spacing:3.927043pt;}
.ws4a{word-spacing:3.976208pt;}
.wsb{word-spacing:3.988499pt;}
.ws25{word-spacing:4.013081pt;}
.ws35{word-spacing:4.062246pt;}
.ws4d{word-spacing:4.139066pt;}
.ws2b{word-spacing:4.182085pt;}
.wsa{word-spacing:4.268124pt;}
.ws4e{word-spacing:4.338798pt;}
.ws15{word-spacing:4.369526pt;}
.ws17{word-spacing:4.566186pt;}
.ws4c{word-spacing:4.627642pt;}
.ws9{word-spacing:4.682952pt;}
.ws7{word-spacing:4.722899pt;}
.ws16{word-spacing:4.796646pt;}
.ws34{word-spacing:4.836592pt;}
.ws4b{word-spacing:4.950286pt;}
.ws39{word-spacing:5.036325pt;}
.ws42{word-spacing:5.162310pt;}
.ws12{word-spacing:5.205329pt;}
.ws13{word-spacing:5.232984pt;}
.ws28{word-spacing:5.377406pt;}
.ws29{word-spacing:5.408134pt;}
.ws2a{word-spacing:5.484954pt;}
.ws18{word-spacing:5.773797pt;}
.ws38{word-spacing:6.167116pt;}
.ws2c{word-spacing:6.317684pt;}
.ws3b{word-spacing:6.345339pt;}
.ws48{word-spacing:6.372994pt;}
.ws11{word-spacing:6.674129pt;}
.ws46{word-spacing:7.082812pt;}
.ws6{word-spacing:7.168850pt;}
.ws31{word-spacing:7.171923pt;}
.ws24{word-spacing:7.174996pt;}
.ws1c{word-spacing:7.340586pt;}
.ws54{word-spacing:9.558467pt;}
.ws5{word-spacing:12.634002pt;}
._b{margin-left:-313.059936pt;}
._c{margin-left:-280.600208pt;}
._8{margin-left:-100.787950pt;}
._a{margin-left:-86.038494pt;}
._9{margin-left:-78.254059pt;}
._5{margin-left:-3.335016pt;}
._7{margin-left:-1.727598pt;}
._2{margin-left:-0.866531pt;}
._0{width:0.958715pt;}
._3{width:3.638199pt;}
._1{width:4.990233pt;}
._4{width:17.139414pt;}
._6{width:29.107983pt;}
.fsd{font-size:17.071130pt;}
.fsb{font-size:17.753975pt;}
.fs7{font-size:23.899582pt;}
.fsa{font-size:25.122557pt;}
.fsf{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs4{font-size:37.556485pt;}
.fse{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs9{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.fs6{font-size:75.112971pt;}
.fs8{font-size:218.510460pt;}
.fsc{font-size:245.824268pt;}
.y95{bottom:38.880000pt;}
.y96{bottom:48.160000pt;}
.y34{bottom:48.640000pt;}
.y33{bottom:59.840000pt;}
.y98{bottom:60.800000pt;}
.y97{bottom:68.800000pt;}
.y32{bottom:71.040000pt;}
.y0{bottom:82.000000pt;}
.y9a{bottom:84.800000pt;}
.y99{bottom:97.280000pt;}
.y16{bottom:108.000000pt;}
.y30{bottom:118.401200pt;}
.y15{bottom:124.000000pt;}
.y2f{bottom:132.000800pt;}
.y2e{bottom:144.640400pt;}
.y70{bottom:146.400000pt;}
.y14{bottom:151.680000pt;}
.y2d{bottom:157.280000pt;}
.y6f{bottom:159.039600pt;}
.y2c{bottom:169.919600pt;}
.y6e{bottom:179.679600pt;}
.y2b{bottom:182.559200pt;}
.y94{bottom:188.643200pt;}
.y13{bottom:195.680000pt;}
.y93{bottom:201.282800pt;}
.y6d{bottom:210.399600pt;}
.y92{bottom:214.083200pt;}
.y2a{bottom:215.039600pt;}
.y6c{bottom:223.039200pt;}
.y91{bottom:226.722800pt;}
.y29{bottom:229.119200pt;}
.y6b{bottom:235.678800pt;}
.y12{bottom:238.400000pt;}
.y90{bottom:239.362400pt;}
.y28{bottom:243.039200pt;}
.y6a{bottom:248.318400pt;}
.y11{bottom:252.320000pt;}
.y27{bottom:257.118800pt;}
.y10{bottom:268.320000pt;}
.y26{bottom:271.038800pt;}
.y8f{bottom:272.642000pt;}
.y69{bottom:279.038400pt;}
.y25{bottom:285.118400pt;}
.y8e{bottom:285.281600pt;}
.y68{bottom:291.678000pt;}
.y24{bottom:299.038400pt;}
.y8d{bottom:306.081200pt;}
.y67{bottom:307.038000pt;}
.yf{bottom:311.040400pt;}
.y8c{bottom:318.720800pt;}
.y66{bottom:322.398000pt;}
.ye{bottom:324.960400pt;}
.y8b{bottom:331.360400pt;}
.y23{bottom:331.518800pt;}
.y65{bottom:335.037600pt;}
.yd{bottom:337.600000pt;}
.y8a{bottom:344.000000pt;}
.y22{bottom:344.799200pt;}
.y64{bottom:350.397600pt;}
.yc{bottom:350.400400pt;}
.y21{bottom:358.239200pt;}
.yb{bottom:363.040000pt;}
.y38{bottom:364.666667pt;}
.y63{bottom:365.598000pt;}
.y62{bottom:378.398400pt;}
.ya{bottom:379.040000pt;}
.y3f{bottom:381.440000pt;}
.y20{bottom:382.239200pt;}
.y61{bottom:393.598800pt;}
.y1f{bottom:395.519600pt;}
.y3e{bottom:397.440000pt;}
.y1e{bottom:408.800000pt;}
.y1a{bottom:411.360000pt;}
.y3d{bottom:420.480000pt;}
.y60{bottom:421.598400pt;}
.y1d{bottom:422.240000pt;}
.y19{bottom:427.360000pt;}
.y5f{bottom:434.398800pt;}
.y18{bottom:443.360000pt;}
.y1c{bottom:443.519600pt;}
.y1b{bottom:456.800000pt;}
.y5e{bottom:459.679200pt;}
.y17{bottom:471.040000pt;}
.y5d{bottom:472.318800pt;}
.y3c{bottom:479.360000pt;}
.y3b{bottom:495.360000pt;}
.y5c{bottom:497.599200pt;}
.y5b{bottom:510.399600pt;}
.y3a{bottom:511.360000pt;}
.y31{bottom:533.280000pt;}
.y39{bottom:534.400000pt;}
.y5a{bottom:535.680000pt;}
.y59{bottom:548.319600pt;}
.y58{bottom:573.600000pt;}
.y89{bottom:580.800000pt;}
.y57{bottom:586.400400pt;}
.y88{bottom:606.240133pt;}
.y56{bottom:611.680800pt;}
.y87{bottom:620.160133pt;}
.y55{bottom:624.320400pt;}
.y86{bottom:632.799733pt;}
.y54{bottom:636.960000pt;}
.y85{bottom:645.600133pt;}
.y53{bottom:652.960000pt;}
.y84{bottom:658.239733pt;}
.y52{bottom:678.400000pt;}
.y50{bottom:678.400400pt;}
.y51{bottom:682.400000pt;}
.y83{bottom:688.800133pt;}
.y4f{bottom:692.320400pt;}
.y82{bottom:701.600533pt;}
.y4e{bottom:704.960000pt;}
.y81{bottom:714.240133pt;}
.y4d{bottom:717.599600pt;}
.y80{bottom:730.240133pt;}
.y4c{bottom:730.400000pt;}
.y7f{bottom:758.240400pt;}
.y42{bottom:762.383690pt;}
.y7e{bottom:772.160400pt;}
.y43{bottom:780.800000pt;}
.y7d{bottom:792.800400pt;}
.y7c{bottom:805.600800pt;}
.y7b{bottom:818.240400pt;}
.y40{bottom:829.902533pt;}
.y41{bottom:846.526179pt;}
.y7a{bottom:848.800800pt;}
.y9{bottom:855.200000pt;}
.y79{bottom:864.160800pt;}
.y78{bottom:876.800400pt;}
.y4b{bottom:877.600133pt;}
.y7{bottom:901.760133pt;}
.y4a{bottom:902.879600pt;}
.y77{bottom:907.520400pt;}
.y8{bottom:909.760133pt;}
.y49{bottom:916.799600pt;}
.y76{bottom:922.880400pt;}
.y5{bottom:925.760133pt;}
.y48{bottom:929.600000pt;}
.y6{bottom:933.760133pt;}
.y75{bottom:935.520000pt;}
.y35{bottom:944.640000pt;}
.y3{bottom:949.760133pt;}
.y74{bottom:953.600400pt;}
.y37{bottom:954.080133pt;}
.y4{bottom:957.760133pt;}
.y47{bottom:960.160400pt;}
.y73{bottom:966.240000pt;}
.y46{bottom:972.800000pt;}
.y2{bottom:975.680000pt;}
.y72{bottom:978.879600pt;}
.y36{bottom:981.280133pt;}
.y45{bottom:985.600400pt;}
.y1{bottom:997.280133pt;}
.y44{bottom:998.720000pt;}
.y71{bottom:999.519600pt;}
.h11{height:13.402171pt;}
.h13{height:13.553543pt;}
.hf{height:18.389712pt;}
.ha{height:18.974961pt;}
.h15{height:21.685669pt;}
.h10{height:23.196064pt;}
.h7{height:24.396378pt;}
.h2{height:25.773405pt;}
.h5{height:27.062075pt;}
.h6{height:28.350745pt;}
.h14{height:32.528504pt;}
.he{height:32.537573pt;}
.h9{height:33.425272pt;}
.h3{height:36.082767pt;}
.hc{height:46.082048pt;}
.h4{height:46.392129pt;}
.h8{height:56.701491pt;}
.hb{height:218.510460pt;}
.h12{height:245.824268pt;}
.hd{height:486.666667pt;}
.h1{height:813.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:570.666667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x18{left:50.080000pt;}
.x17{left:56.640000pt;}
.x24{left:63.040000pt;}
.xf{left:64.480000pt;}
.x21{left:80.959600pt;}
.x11{left:109.600000pt;}
.x13{left:119.200000pt;}
.x19{left:127.360000pt;}
.x14{left:132.480000pt;}
.x28{left:141.120000pt;}
.x1a{left:142.666667pt;}
.x10{left:156.320000pt;}
.x12{left:164.320000pt;}
.x22{left:208.480000pt;}
.x23{left:214.080000pt;}
.x1f{left:226.453383pt;}
.x1e{left:227.542800pt;}
.x20{left:230.266833pt;}
.x29{left:314.880000pt;}
.x16{left:418.560400pt;}
.x25{left:420.000400pt;}
.x15{left:434.560000pt;}
.x26{left:436.000000pt;}
.x3{left:451.520000pt;}
.x1c{left:494.080000pt;}
.x8{left:505.599200pt;}
.x1d{left:507.520000pt;}
.x4{left:520.320000pt;}
.xc{left:528.320000pt;}
.x5{left:530.880000pt;}
.x1b{left:541.600000pt;}
.x2{left:627.200000pt;}
.x9{left:629.280000pt;}
.xa{left:640.320000pt;}
.x6{left:647.360000pt;}
.xd{left:655.360000pt;}
.x7{left:657.920000pt;}
.xe{left:667.680000pt;}
.x27{left:688.000000pt;}
.x1{left:700.000000pt;}
.xb{left:757.120000pt;}
}
